/*------------------------------------*\
    FONTS
\*------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);

/*------------------------------------*\
    GENERAL
\*------------------------------------*/
html {
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
}
html * {
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    color: inherit;
}
.row {
    max-width: none;
    width: 81.25rem;
}
h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    border-bottom: dotted 3px;
}
h1 {
    font-size: 3.75rem;
    color: #FFF;
}
h2 {
    /* margin: 3.75rem 0 1.75rem; */
    font-size: 1.5625rem;
    color: #008eba;
}
p:not(:last-of-type) { margin-bottom: 1.25rem; }
a[href*="tel:"]:hover,
a[href*="tel:"]:focus {
    cursor: text;
    color: inherit;
}
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea {
    margin: 0 0 0.25rem 0;
    background-color: #e8e8e8;
    box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
    border: none;
    line-height: 1;
}
label {
    margin-top: 1rem;
    display: block;
    text-transform: uppercase;
    color: #13767a;
}
input.button {
	margin: 1rem 0 0;
    padding: 0.875rem 3.5rem;
    border-radius: 12px;
    background-color: #008eba;
    font-size: 1.25rem;
    text-transform: uppercase;
}
span.error {
	padding: 0;
	background-color: transparent;
	color: #FF0000;
}
.RadCaptcha { margin-top: 1rem; }
.RadCaptcha label { margin: 0 0 1rem; }
.RadCaptcha *[id*="SpamProtectorPanel"] > *[id*="MainContent"] { text-align: center; }
.RadCaptcha *[id*="MainContent"] img { display: inline-block !important; }

/*------------------------------------*\
    UTILITY
\*------------------------------------*/
.hidden { display: none !important; }
.no-margin { margin: 0 !important; }

/*------------------------------------*\
    #SITE HEADER
\*------------------------------------*/
.header { height: 20.25rem; }
.header > .row {
    position: relative;
    height: 100%;
}
.header-logo {
    position: absolute;
    top: 1.1875rem;
    left: 5rem;
}
.search-area {
    position: absolute;
    top: 0;
    right: 4.5rem;
    max-width: 35.5rem;
    width: 100%;
}
.search-area fieldset {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 0.75rem 1.6875rem 1rem 3.1875rem;
    margin: 0;
    background-color: #003b70;
    font-size: 1rem;
    border: none;
    border-bottom-left-radius: 20px;
    -webkit-filter: drop-shadow(1px 1px 2px #000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#000')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#000')";
}
.search-area input[type="text"] {
    float: left;
    width: 85.5% !important;
    height: 2.7rem;
    margin: 0;
    padding-left: 2.5em;
    padding-right: 2.5em;
    font-size: inherit;
}
.search-area input[type="submit"] {
    width: 14.5%;
    height: 2.7rem;
    padding: 0;
    background: #c02429 url("../img/icon-search.png") no-repeat center center;
    border: none;
    font-size: inherit;
    color: transparent;
}
.search-area .search-tab,
.search-area .race-registration {
    position: absolute;
    top: 100%;
    right: 0;
    padding: 0.625rem 2.5rem;
    background-color: #008eba;
    border-bottom-left-radius: 20px;
    font-size: 1.25rem;
    color: #FFF;
    text-transform: uppercase;
}
.search-area .race-registration {
	position: absolute;
	top: 115%;
	top: calc(100% + 50px);
	padding: 0.625rem 1.5rem;
	font-size: 1rem;
	background-color: #C02429;
}

/*------------------------------------*\
    #TOP-NAV
\*------------------------------------*/
.top-nav {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    padding: 0 2rem;
    background-color: #C02429;
}
.top-nav ul {
    margin: 0;
    list-style: none;
}
.top-nav > ul {
    display: table;
    width: 100%;
}
.top-nav li {
    position: relative;
}

.top-nav > ul > li {
    display: table-cell;
    background-color: #c02429;
    text-align: center;
    vertical-align: middle;
}
.top-nav li a {
    display: block;
    color: #FFF;
    padding: 1.5rem 1rem;
    font-size: 1.1875rem;
    line-height: 1;
    text-transform: uppercase;
}
.top-nav .dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 100%;
    background-color: #C02429;
}

.top-nav .has-dropdown:hover .dropdown,
.top-nav .has-dropdown:focus .dropdown {
    display: block;
}

/*------------------------------------*\
    #PAGE CONTENT
\*------------------------------------*/
.main-content { padding: 1.5625rem 4.125rem 2.1875rem; }
.social-icons {
    margin: 0;
    list-style: none;
}
.social-icons li {
    float: left;
    padding: 0 0.375rem;
}
.social-icons li:first-of-type { padding-left: 0; }
.sf_pagerNumeric a { padding: 0 0.4rem; }

/*------------------------------------*\
    #HOME
\*------------------------------------*/
.page-layout.home .main-content a {
    text-decoration:underline;
}
.page-layout.home .row.home-rotator {
    position: relative;
    margin: 0;
}
.page-layout.home .main-content .col-1-content table {
    border: none;
}
.page-layout.home .main-content .col-1-content table tr:nth-of-type(even){
    background-color: transparent;
}
.page-layout.home .main-content .col-1-content table td {
    padding: 0 0 1rem 0;
    font-size: 1.0rem;
    line-height: 1.6;
    color: #173d6f;    
}
.page-layout.home .main-content .col-1-content table td:not(:last-of-type) {
    font-size: 1.25rem;
    color: #728c1f;
    text-align: center;
}
.page-layout.home .main-content .col-1-content table td:not(:last-of-type) strong {
    display: block;
    padding-right: 1rem;
    font-size: 2.1875rem;
    font-weight: normal;
    line-height: 2.5rem;
    color: #728c1f;
    text-transform: uppercase;
    text-align: center;
}


.page-layout.home .main-content .col-2 { color: #173d6f; }
.page-layout.home .main-content .bottom-heading h2 {
    color: #95a957;
}
.page-layout.home .main-content .bottom {
    padding-top: 2.25rem;
    font-size: 0;
}
.page-layout.home .main-content .bottom img {
    display: inline-block;
    vertical-align: middle;
}
.page-layout.home .main-content .bottom .sfImageWrapper img {
    padding-right: 4.125rem;
    padding-bottom: 15px;
}
.additional-links {
    width: 100%;
    margin-top: -26px;
}

.additional-links ul {
    display: table;
    width: 100%;
    margin: 0;
}
.additional-links ul li {
    display: table-cell;
    vertical-align: middle;
}
.additional-links ul li a {
    position: relative;
    display: block;
    padding: 3.8125rem 0;
    background-color: #013d5c;
    font-size: 1.5625rem;
    line-height: 1;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
}
.additional-links ul li:not(:last-of-type) a::after {
    content: "";
    position: absolute;
    height: 60%;
    top: 20%;
    top: calc((100% - 60%) / 2);
    right: 0;
    border-right: 2px dotted #fff;
}
.additional-links a.active {
    background-color: transparent;
    background: url("../img/additional-link-bg.png") no-repeat;
    background-size: 100% 100%;
}
/*------------------------------------*\
    #SECONDARY
\*------------------------------------*/
.page-layout.secondary { color: #7b7b7b; }
.page-layout.secondary .banner { position: relative; }
.page-layout.secondary .banner img { width: 100%; }
.page-layout.secondary .banner h1 {
    position: absolute;
    top: 35%;
    top: calc(50% - 3.75rem / 2);
    left: 4.5rem;
    margin: 0;
    padding-right: 2.5rem;
    line-height: 1;
}
.page-layout.secondary .main-content .col-1 { padding-right: 1.5rem; }
.page-layout.secondary .main-content .col-2 { padding-left: 1.5rem; }
.page-layout.secondary .main-content .col-2 h2 { color: #728c1f; }
.page-layout.secondary .main-content .col-2 .social-icons,
.page-layout.secondary .main-content .col-2 .social-icons + .sfImageWrapper img {
  margin-bottom: 1.25rem;
}
.page-layout.secondary .main-content .col-2 .sfContentBlock > p:last-of-type { margin-bottom: 3.5rem; }
.page-layout.secondary .main-content strong {font-weight: bold;}
.page-layout.secondary .main-content a {text-decoration:underline;}
.page-layout.secondary .main-content .page-content-list {margin-top:5px;}

/*------------------------------------*\
    #ROTATOR
\*------------------------------------*/
.rotator {
    position: relative;
    margin: 0;
    background-color: #013D5C;
}
.rotator .captions {
    position: absolute;
    top: 5.125rem;
    left: 4.5rem;
    max-width: 486px;
    max-width: 30.375rem;
    color: #FFF;
}
.rotator .slick-slide {
    background-color: #000;
}
.rotator .slick-slide img {
    margin: 0 auto;
}
.rotator .captions.has-background {
    padding: 16px;
    padding: 1rem;
    background-color: rgba(0, 0, 0, 0.7);
}
.rotator .captions .caption-large {
    font-size: 3.125rem;
    line-height: 1;
    text-transform: uppercase;
}
.rotator .captions .caption-large .heading-text-small {
    display: block;
    font-size: 1.5625rem;
}
.rotator .captions .caption-small {
    margin-bottom: 3.125rem;
    font-size: 1.25rem;
}
.rotator .view-more {
    display: inline-block;
    padding: 0.6875rem 2.0625rem;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 0.125rem;
}
.rotator .view-more:hover {
    color: inherit;
    text-decoration: inherit;
}
.rotator .view-more.blue { background-color: #008eba; }
.rotator .view-more.green { background-color: #728c1f; }
.rotator .slick-dots {
    bottom: 5.5rem;
    left: 4.5rem;
    display: block;
    margin: 0;
}
.rotator .slick-dots li,
.rotator .slick-dots li button,
.rotator .slick-dots li button::before {
    height: auto;
    width: auto;
    margin: 0;
    padding: 0;
}
.rotator .slick-dots li { float: left; }
.rotator .slick-dots li button::before {
    position: static;
    padding: 0.25rem;
    font-size: 1.4375rem;
    line-height: 1;
    color: #d7ebef;
    opacity: 0.95;
}
.rotator .slick-dots li.slick-active button::before { color: #013d5c; }
.rotator .slick-dots li:not(.slick-active) button:hover::before { color: #FFF; }

/*------------------------------------*\
    #EVENTS
\*------------------------------------*/
.events-list {
    max-width: 36rem;
    margin: 0;
    list-style: none;
}
.events-list li { margin-top: 3rem; }
.events-list .date {
    position: relative;
    width: 33.33%;
    width: calc(100% / 3);
    float: left;
    color: #728c1f;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
}
.events-list .date::after {
      content: "";
      position: absolute;
      height: 80%;
      top: 10%;
      top: calc((100% - 80%) / 2);
      right: 0;
      border-right: 2px dotted #c8c8c8;
}
.events-list .date .month {
    margin-bottom: 0.7rem;
    font-size: 1.125rem;
}
.events-list .date .day { font-size: 3.4375rem; }
.events-list .heading-summary {
    width: 66.66%;
    width: calc(100% / 3 * 2);
    float: right;
    padding-left: 1rem;
    color: #13767a;
}
.events-list .heading-summary .heading,
.events-list .heading-summary .heading a {
    margin-bottom: 0.75rem;
    border: none;
    font-size: 1.125rem;
    text-transform: uppercase;
    line-height: 1;
    text-decoration: none;
}
.events-list .heading-summary .summary,
.events-list .heading-summary .summary a {
    font-size: 1rem;
    margin: 0;
    text-decoration: none;
}
.events-list .heading-summary .content,
.events-list .heading-summary .content a {
    font-size: 1rem;
	margin: 0;
}
/* Event deatils page */
.sfeventDetails h3 {
    border-bottom: none;
}
.sfeventDetails .sfimagesTmbList {
    margin: 0;
    list-style-type: none;
}
.sfeventDetails .sfimagesTmbList li {
    display: inline-block;
    padding: 0 5px 10px 5px;
}

.events-list .content h1,
.events-list .content h2,
.events-list .content h3,
.events-list .content h4,
.events-list .content h5,
.events-list .content h6 {
    border: none;
    font-size: 16px;
    font-size: 1rem;
    color: #0070c0;
}

/*------------------------------------*\
    #CALENDAR
\*------------------------------------*/
.sfColorWrp input {
    margin: 0;
}

.sfColorWrp + label {
    display: inline-block;
    margin: 0 0 0 4px;
    margin: 0 0 0 0.25rem;
}

/*------------------------------------*\
    #PHOTO GALLERY
\*------------------------------------*/
.sfimagesTmbList {
	list-style-type: none;
	margin: 0;
}
.sfimagesTmbList .sfimagesTmb {
	width: 33.33%;
	width: calc(100% / 3);
	float: left;
	padding: 0 0.375rem 0.75rem 0.375rem;
}
.fancybox-title {
	font-family: inherit;
	font-size: 1rem;
}
.fancybox-wrap,
.fancybox-wrap * {
    box-sizing: content-box;
} 

/*------------------------------------*\
    #SITE FOOTER
\*------------------------------------*/
.footer {
    height: 9.5625rem;
    padding: 2.625rem 1.375rem 0.3rem;
    background-color: #012c43;
    color: #f1f1f1;
}
.footer > .row { padding: 0 1.3125rem; }
.footer > .row > .columns { padding: 0 3.3125rem; }
.footer .address {
    line-height: 1.2;
    font-size: 1.25rem;
}
.footer .contact-info {
    line-height: 1.6;
    font-size: 1rem;
}
.footer .deww-copy { text-align: right; }
.footer .deww-copy a { text-decoration: underline; }

/*------------------------------------*\
    #DEWW FOOTER
\*------------------------------------*/


/*------------------------------------*\
    #MEDIA QUERIES
\*------------------------------------*/
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

@media only screen and (min-width: 40.0625em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.0625em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

@media only screen and (min-width: 64.0625em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.0625em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

@media only screen and (min-width: 90.0625em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.0625em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

@media only screen and (min-width: 120.0625em) { } /* min-width 1921px, xxlarge screens */